# HR Attendance Reason

This module allows to define reasons why the attendance is not what expected. Some example reasons are

- Could not access the system: Visit a customer
- Leave soon to pick up children
- The Hr manager amended the attendance and needs to tell

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Attendances > Configuration.
2. Create the reasons that may cause attendances to be shorter or longer than normal
3. When that situation occurs employees can justify the reason

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Odoo S.A.
- Tecnativa

## Contributors

- Odoo S.A.
- Aaron Henriquez <ahforgeflow@forgeflow.com>
- Damien Crier <damien.crier@camtocamp.com>
- Saran Lim. <saranl@ecosoft.co.th>
- David Alonso <david.alonso@solvos.es>
- Juany Davila <juany.davila@forgeflow.com>
- Tecnativa:
  - Víctor Martínez
- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-attendance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.